/*
 Theme Name: Duruss Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Durus
 Author URI: http://themeforest.net/user/bradweb
 Description: Durus Multipurpose Responsive Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../Durus/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Buttons */
.button.button_kpurple
 {
	background-color: transparent;
	border: 1px solid #666;
	color: #3d3d3d;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	box-shadow: none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	opacity:1;
	background-image:none!important;
}

.button.button_kpurple{
	color:#3b3a6b;
	border:2px solid #ddd;
	border-color:rgba(59,58,107,0.6);
	padding:8px 30px 10px;
}

.button.button_kpurple:after{
	width: 0%;
	height: 100%;
	top: 0;
	left: 0;
	background: #3b3a6b;
}

.button.button_kpurple:hover{
	color:#fff!important;
	border-color:#3b3a6b;
}
.button.button_kpurple:hover:after{
	width:100%;
}

/* Contact Form 7 */

.wpcf7-form input[type="submit"] {
   background-image: none;
   background-color: #f78f3a;
}
.wpcf7-form .row-fluid {
   margin: 0 -10px!important;
}

.wpcf7-form .row-fluid [class*="span"]{
   padding: 0 10px!important;
   margin-bottom: 20px;
}

.wpcf7-form .row-fluid .span6:nth-child(2n+1) {
   clear: none;
}

span.wpcf7-list-item {
   vertical-align: text-bottom;
}

.wpcf7-form label {
   font-weight: 600;
   font-size: 100%;
}

.wpcf7-form .row-fluid input[type="text"],.wpcf7-form .row-fluid input[type="email"]{
   margin-top: 5px;
}

span.wpcf7-form-control-wrap {
   display: inline!important;
}

.wpcf7-form span.required {
   color: #e53855;
}

.wpcf7-form h3 {
   color: #f78f3a;
}

.wpcf7-form div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked, div.wpcf7-validation-errors {
   background-image: none!important;
   background-color: #fff!important;
}

/* Book an appointment */
#footer div#book-appointment a.email {
 	color: #e0e0e0!important;
}

#footer div#book-appointment span {
	color: #f78f3a;
}

#footer div#book-appointment li.big-phone {
	font-weight: 600;
	font-size: 200%;
	margin-bottom: 20px;
	padding-left: 35px;
}

#footer div#book-appointment ul.icon-list > li.big-phone > .brad-icon {
	top: -2px;
}

/* Opening hours */
table#opening-hours {
	border: none;
	max-width: 250px;
}

table#opening-hours td {
	border: none;
	padding: 1px;
}